# Configuration file
# Generated on 09.01.15 15:35

###########
# General #
###########

# Block and Item Id's used:

general {
   # World Seed:
   MineSeed=-8307681269462186282
   # Turn Vanilla Texture Override on-1/off-0
   Vanilla Item Textures=0
   # Dimension ID:
   dimensionID=13
}

#########
# Block #
#########

block {
}

########
# Item #
########

item {
}

